scoreboard players enable @s manual

tellraw @s ["",{"text":"\n\n\n\n\n\n\n\n\n\n\n░░░░░▒▒▒▓▓█","color":"blue"},{"text":"【","color":"yellow"},{"translate":"aot.config","color":"gold","bold": true},{"text":"】","color":"yellow"},{"text":"█▓▓▒▒▒░░░░░","color":"blue"}]
## Survey Corps
execute if score $survey config matches 0 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.survey_corps","color":"dark_green"},{"text": " [","color": "green"},{"text":"■","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1000"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
execute if score $survey config matches 1 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.survey_corps","color":"dark_green"},{"text": " [","color": "green"},{"text":"⏷","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1001"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
# Reset kills
execute if score hard config matches 1 if score $survey config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.2","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -4"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score hard config matches 0 if score $survey config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.2","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -3"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Show kills
execute if score show_kills config matches 1 if score $survey config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.3","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -6"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score show_kills config matches 0 if score $survey config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.3","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -5"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# ODM Legacy Impulse
#execute if score odm_legacy config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.8","color":"white"}," ",{"translate":"aot.config.8.opt1","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -16"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.8.opt2","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -17"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
#execute if score odm_legacy config matches 0 run tellraw @s ["    ● ",{"translate":"aot.config.8","color":"white"}," ",{"translate":"aot.config.8.opt1","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -16"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.8.opt2","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -17"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]

## Villagers
execute if score $villager config matches 0 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.villagers","color":"dark_aqua"},{"text": " [","color": "green"},{"text":"■","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1002"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
execute if score $villager config matches 1 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.villagers","color":"dark_aqua"},{"text": " [","color": "green"},{"text":"⏷","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1003"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
# Disable
execute if score $van_vill config matches 1 if score $villager config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.15","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -33"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $van_vill config matches 0 if score $villager config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.15","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -32"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Shifter spawn rate
execute if score $shift_spwn_rate config matches 0 if score $villager config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.13","color":"white"}," ",{"translate":"aot.config.none","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -27"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -28"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.normal","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -29"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $shift_spwn_rate config matches 1 if score $villager config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.13","color":"white"}," ",{"translate":"aot.config.none","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -27"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -28"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.normal","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -29"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $shift_spwn_rate config matches 2 if score $villager config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.13","color":"white"}," ",{"translate":"aot.config.none","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -27"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -28"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.normal","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -29"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]

## Pure Titans
execute if score $titan config matches 0 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.titan.pure","color":"light_purple"},{"text": " [","color": "green"},{"text":"■","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1004"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
execute if score $titan config matches 1 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.titan.pure","color":"light_purple"},{"text": " [","color": "green"},{"text":"⏷","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1005"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]

# Lightning bolt
execute if score #lightning config matches 1 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.10","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -18"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score #lightning config matches 0 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.10","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -19"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Spawning
execute if score $titn_spwn_rate config matches 3 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.11","color":"white"}," ",{"translate":"aot.config.none","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -21"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -22"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.medium","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -23"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.high","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -24"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $titn_spwn_rate config matches 2 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.11","color":"white"}," ",{"translate":"aot.config.none","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -21"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -22"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.medium","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -23"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.high","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -24"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $titn_spwn_rate config matches 1 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.11","color":"white"}," ",{"translate":"aot.config.none","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -21"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -22"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.medium","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -23"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.high","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -24"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $titn_spwn_rate config matches 0 if score $titan config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.11","color":"white"}," ",{"translate":"aot.config.none","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -21"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.low","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -22"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.medium","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -23"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.high","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -24"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]

## Shifters
execute if score $shifter config matches 0 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.adv.shifters","color":"aqua"},{"text": " [","color": "green"},{"text":"■","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1006"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
execute if score $shifter config matches 1 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.adv.shifters","color":"aqua"},{"text": " [","color": "green"},{"text":"⏷","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1007"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]

# Destroy
execute if score destroy config matches 1 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.1","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -2"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score destroy config matches 0 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.1","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -1"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Spawn as Shifter
execute if score $can_p_spwn_as_shift config matches 1 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.12","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -26"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $can_p_spwn_as_shift config matches 0 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.12","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -25"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Show Bossbar
execute if score $bossbar config matches 1 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.14","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -31"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $bossbar config matches 0 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.14","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -30"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Colossal explosion
execute if score col_exp config matches 2 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.5","color":"white"}," ",{"translate":"aot.config.normal","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -9"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.big","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -10"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.massive","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -11"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score col_exp config matches 1 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.5","color":"white"}," ",{"translate":"aot.config.normal","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -9"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.big","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -10"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.massive","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -11"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score col_exp config matches 0 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.5","color":"white"}," ",{"translate":"aot.config.normal","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -9"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.big","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -10"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.massive","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -11"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
# Curse of Fanfo
execute if score curse config matches 0 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.6","color":"white"}," ",{"translate":"[2]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -12"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[13]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -13"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[63]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -20"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.6.desc","color":"yellow"}]
execute if score curse config matches 1 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.6","color":"white"}," ",{"translate":"[2]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -12"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[13]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -13"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[63]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -20"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.6.desc","color":"yellow"}]
execute if score curse config matches 2 if score $shifter config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.6","color":"white"}," ",{"translate":"[2]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -12"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[13]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -13"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"[63]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -20"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.6.desc","color":"yellow"}]

## Special
execute if score $special config matches 0 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.config.special","color":"gold"},{"text": " [","color": "green"},{"text":"■","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1008"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
execute if score $special config matches 1 run tellraw @s [{"text":" ◆ ","color":"white","bold": true},{"translate":"aot.config.special","color":"gold"},{"text": " [","color": "green"},{"text":"⏷","color": "yellow","clickEvent":{"action":"run_command","value":"/trigger manual set -1009"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.expand","color":"yellow"}]}},{"text": "]","color": "green"}]
# Color names
execute if score $anonymity config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.9","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -14"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $anonymity config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.9","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -15"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]

# Zombie
execute if score $zombie config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.zombie","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -35"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $zombie config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.zombie","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -34"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Drowned
execute if score $drowned config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.drowned","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -37"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $drowned config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.drowned","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -36"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Husk
execute if score $husk config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.husk","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -39"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $husk config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.husk","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -38"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Skeleton
execute if score $skeleton config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.skeleton","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -41"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $skeleton config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.skeleton","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -40"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Stray
execute if score $stray config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.stray","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -43"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $stray config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.stray","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -42"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Spider
execute if score $spider config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.spider","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -45"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
execute if score $spider config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.spider","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -44"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow"}]
# Phantom
execute if score $phantom config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.phantom","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -47"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score $phantom config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.phantom","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -46"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}] 
# Enderman
execute if score $enderman config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.enderman","color":"white"},": ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -49"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow","obfuscated": true}]
execute if score $enderman config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"entity.minecraft.enderman","color":"white"},": ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -48"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}," ",{"translate":"aot.config.rp","color":"yellow","obfuscated": true}] 


# Show commands
execute if score comm_feed config matches 1 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.4","color":"white"}," ",{"text":"[✔]","color":"green","clickEvent":{"action":"run_command","value":"/trigger manual set -8"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]
execute if score comm_feed config matches 0 if score $special config matches 1 run tellraw @s ["    ● ",{"translate":"aot.config.4","color":"white"}," ",{"text":"[✘]","color":"red","clickEvent":{"action":"run_command","value":"/trigger manual set -7"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.switch","color":"yellow"}]}}]





tellraw @s ["\n",{"text": "『","color": "green","bold": true},{"translate":"aot.config.save","color":"yellow","bold": true,"clickEvent":{"action":"run_command","value":"/trigger manual set -100"},"hoverEvent":{"action":"show_text","contents":[{"translate":"aot.config.save.1","color":"yellow"}]}},{"text": "』","color": "green","bold": true}]
tellraw @s [{"text":"░░░░░▒▒▒▓▓█","color":"blue"},{"text":"【","color":"yellow"},{"translate":"aot.config","color":"gold","bold": true},{"text":"】","color":"yellow"},{"text":"█▓▓▒▒▒░░░░░","color":"blue"}]